<?php 
    $compare_other_rows = get_field("compare_other_rows");
    $compare_other_rows_mobile = get_field("compare_other_rows_mobile");
?>
<div id="compare-others">
    <div class="container">
        <h2 class="compare-others-title-block"><?= get_field("title_compare_other"); ?></h2>
        <p class="compare-others-description"><?= get_field("description_compare_other"); ?></p>
        <?php if($compare_other_rows) { ?>
            <table class="compare-others-table hide-mobile">
                <tbody>
                    <tr>
                        <th class="compare-others-khealth-first-column"></th>
                        <th class="compare-others-khealth">
                            <p class="compare-others-title-khealth">
                                Save hundreds each year*
                            </p>
                            <svg width="142" height="50" viewBox="0 0 142 50" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <g clip-path="url(#clip0)">
                                    <path d="M60.5898 14.1121C60.5898 14.0529 60.6134 13.9962 60.6552 13.9543C60.6971 13.9124 60.7539 13.8889 60.8131 13.8889H64.5941C64.6533 13.8889 64.71 13.9124 64.7519 13.9543C64.7938 13.9962 64.8173 14.0529 64.8173 14.1121V21.4688L65.1561 21.0022C66.1977 19.6906 67.71 19.0347 69.6928 19.0345C71.3819 19.0345 72.7052 19.5301 73.6625 20.5213C74.6199 21.5126 75.0986 22.8876 75.0988 24.6463V35.0932C75.0988 35.1524 75.0753 35.2092 75.0334 35.2511C74.9915 35.2929 74.9348 35.3164 74.8756 35.3164H71.0946C71.0354 35.3164 70.9786 35.2929 70.9367 35.2511C70.8949 35.2092 70.8713 35.1524 70.8713 35.0932V25.4045C70.8713 24.4229 70.6577 23.6964 70.2305 23.2252C69.8032 22.754 69.1478 22.5184 68.2642 22.5184C67.1544 22.5184 66.3025 22.849 65.7084 23.5104C65.1143 24.1718 64.8173 25.1241 64.8173 26.3673V35.094C64.8173 35.1532 64.7938 35.2099 64.7519 35.2518C64.71 35.2937 64.6533 35.3172 64.5941 35.3172H60.8131C60.7539 35.3172 60.6971 35.2937 60.6552 35.2518C60.6134 35.2099 60.5898 35.1532 60.5898 35.094V14.1121Z" fill="#2B8FFF"/>
                                    <path d="M84.7391 35.7245C82.3145 35.7245 80.4447 34.9811 79.1297 33.4943C77.8147 32.0076 77.1572 29.8891 77.1572 27.1389C77.1572 24.6027 77.8269 22.618 79.1662 21.1846C80.5054 19.7512 82.363 19.0345 84.7388 19.0345C87.1734 19.0345 89.0481 19.7658 90.3631 21.2282C91.6781 22.6907 92.3356 24.7727 92.3356 27.4743C92.3356 27.4743 92.3306 28.101 92.2611 28.4217H81.3956C81.4933 29.6755 81.7719 30.6133 82.2314 31.2352C82.8179 32.0123 83.7955 32.4008 85.1644 32.4008C85.7998 32.4008 86.3889 32.2211 86.9315 31.8616C87.4162 31.5404 87.7273 31.1611 87.8648 30.7238C87.8789 30.6779 87.9072 30.6377 87.9457 30.609C87.9842 30.5803 88.0309 30.5646 88.0789 30.5643H91.9047C91.9389 30.5643 91.9726 30.5721 92.0032 30.5871C92.0339 30.6022 92.0607 30.624 92.0815 30.6511C92.1024 30.6781 92.1168 30.7095 92.1236 30.743C92.1304 30.7764 92.1294 30.811 92.1208 30.844C91.7277 32.3239 90.9122 33.4937 89.6741 34.3535C88.3585 35.2676 86.7134 35.7246 84.7391 35.7245ZM87.9509 25.7543C87.8532 24.8019 87.5989 24.0585 87.1882 23.5241C86.6505 22.8148 85.8146 22.4601 84.6805 22.4601C83.5952 22.4601 82.7691 22.8731 82.2021 23.699C81.8503 24.2238 81.5961 24.9089 81.4395 25.7543H87.9509Z" fill="#2B8FFF"/>
                                    <path d="M98.7318 35.7245C97.2642 35.7245 96.0835 35.3043 95.1897 34.4638C94.2958 33.6234 93.8488 32.518 93.8486 31.1476C93.8486 29.6997 94.2519 28.5409 95.0585 27.6712C95.865 26.8015 97.0408 26.2548 98.586 26.0313L101.341 25.6523C102.061 25.5551 102.658 25.3898 103.134 25.1563C103.338 25.0593 103.496 24.8844 103.608 24.6318C103.718 24.3901 103.761 24.1232 103.732 23.8592C103.674 23.4128 103.445 23.0629 103.047 22.8096C102.571 22.5083 101.886 22.3577 100.991 22.3577C100.195 22.3577 99.573 22.5521 99.1259 22.9408C98.7215 23.2925 98.488 23.7754 98.4255 24.3894C98.4194 24.444 98.3934 24.4944 98.3525 24.531C98.3116 24.5676 98.2587 24.5878 98.2038 24.5879H94.6398C94.609 24.588 94.5784 24.5817 94.5501 24.5693C94.5218 24.557 94.4964 24.539 94.4754 24.5164C94.4544 24.4938 94.4384 24.467 94.4282 24.4379C94.4181 24.4087 94.4142 24.3778 94.4166 24.347C94.5459 22.6109 95.1727 21.3016 96.2971 20.419C97.4728 19.4959 99.1977 19.0343 101.472 19.0343C103.444 19.0343 105.002 19.4501 106.143 20.2818C107.285 21.1135 107.856 22.2492 107.857 23.6888V32.5593C107.857 33.2703 107.915 33.7689 108.031 34.0551C108.135 34.3096 108.33 34.5162 108.617 34.6751C108.652 34.6945 108.681 34.7227 108.701 34.7569C108.721 34.7911 108.731 34.83 108.731 34.8696V35.0928C108.731 35.152 108.708 35.2088 108.666 35.2506C108.624 35.2925 108.567 35.316 108.508 35.316H104.39C104.339 35.316 104.29 35.2988 104.251 35.2672C104.211 35.2357 104.184 35.1917 104.172 35.1424C104.087 34.7704 103.893 33.8946 103.848 33.4204L103.834 33.3914C102.522 34.947 100.821 35.7247 98.7318 35.7245ZM103.761 29.4566V27.6347C103.275 27.9067 102.633 28.1254 101.836 28.2907L100.291 28.5821C99.5627 28.7181 99.0088 28.9683 98.6296 29.3329C98.2505 29.6975 98.061 30.1566 98.0612 30.7104C98.0612 31.3421 98.2312 31.8382 98.5714 32.1985C98.9115 32.5587 99.3877 32.7385 99.9999 32.7376C101.341 32.7376 102.41 32.2664 103.207 31.3239C103.362 31.1394 103.493 30.8674 103.6 30.5077C103.704 30.167 103.758 29.8129 103.761 29.4566Z" fill="#2B8FFF"/>
                                    <path d="M110.144 14.1121C110.144 14.0529 110.167 13.9962 110.209 13.9543C110.251 13.9124 110.308 13.8889 110.367 13.8889H114.104C114.163 13.8889 114.22 13.9124 114.262 13.9543C114.304 13.9962 114.327 14.0529 114.327 14.1121V35.0942C114.327 35.1534 114.304 35.2102 114.262 35.2521C114.22 35.2939 114.163 35.3174 114.104 35.3174H110.367C110.308 35.3174 110.251 35.2939 110.209 35.2521C110.167 35.2102 110.144 35.1534 110.144 35.0942V14.1121Z" fill="#2B8FFF"/>
                                    <path d="M125.031 35.1966C125.031 35.2532 125.01 35.3076 124.971 35.349C124.933 35.3905 124.88 35.4158 124.824 35.4199C124.164 35.4675 123.373 35.4913 122.451 35.4913C120.974 35.4913 119.912 35.2267 119.266 34.6976C118.62 34.1685 118.297 33.3012 118.297 32.0957V22.1478H116.319C116.26 22.1478 116.203 22.1243 116.161 22.0824C116.119 22.0406 116.096 21.9838 116.096 21.9246V19.4412C116.096 19.382 116.119 19.3253 116.161 19.2834C116.203 19.2415 116.26 19.218 116.319 19.218H118.297V15.4095C118.297 15.3503 118.32 15.2935 118.362 15.2517C118.404 15.2098 118.461 15.1863 118.52 15.1863H122.257C122.316 15.1863 122.373 15.2098 122.415 15.2517C122.457 15.2935 122.48 15.3503 122.48 15.4095V19.218H124.808C124.867 19.218 124.924 19.2415 124.966 19.2834C125.007 19.3253 125.031 19.382 125.031 19.4412V21.9246C125.031 21.9838 125.007 22.0406 124.966 22.0824C124.924 22.1243 124.867 22.1478 124.808 22.1478H122.48V31.3953C122.48 31.7645 122.59 32.0075 122.808 32.1242C123.027 32.241 123.481 32.2992 124.171 32.2991H124.808C124.867 32.2991 124.924 32.3226 124.966 32.3645C125.007 32.4063 125.031 32.4631 125.031 32.5223V35.1966Z" fill="#2B8FFF"/>
                                    <path d="M127.009 14.1121C127.009 14.0529 127.032 13.9962 127.074 13.9543C127.116 13.9124 127.173 13.8889 127.232 13.8889H131.013C131.072 13.8889 131.129 13.9124 131.171 13.9543C131.213 13.9962 131.236 14.0529 131.236 14.1121V21.4688L131.575 21.0022C132.617 19.6906 134.129 19.0347 136.112 19.0345C137.801 19.0345 139.124 19.5301 140.081 20.5213C141.039 21.5126 141.518 22.8876 141.518 24.6463V35.0932C141.518 35.1524 141.494 35.2092 141.452 35.2511C141.41 35.2929 141.354 35.3164 141.295 35.3164H137.513C137.454 35.3164 137.398 35.2929 137.356 35.2511C137.314 35.2092 137.29 35.1524 137.29 35.0932V25.4045C137.29 24.4229 137.077 23.6964 136.649 23.2252C136.222 22.754 135.567 22.5184 134.683 22.5184C133.573 22.5184 132.722 22.849 132.129 23.5104C131.535 24.1718 131.238 25.1241 131.236 26.3673V35.094C131.236 35.1532 131.213 35.2099 131.171 35.2518C131.129 35.2937 131.072 35.3172 131.013 35.3172H127.232C127.173 35.3172 127.116 35.2937 127.074 35.2518C127.032 35.2099 127.009 35.1532 127.009 35.094V14.1121Z" fill="#2B8FFF"/>
                                    <g clip-path="url(#clip1)">
                                        <path d="M33.5291 35.7143C33.5689 35.7144 33.6081 35.7037 33.6424 35.6835C33.6768 35.6633 33.7051 35.6343 33.7245 35.5994C33.7438 35.5646 33.7535 35.5252 33.7524 35.4853C33.7514 35.4455 33.7397 35.4066 33.7186 35.3728L27.0633 24.7223L33.5474 18.2381C33.5786 18.2069 33.5999 18.1671 33.6085 18.1238C33.617 18.0805 33.6126 18.0357 33.5957 17.9949C33.5788 17.9541 33.5502 17.9193 33.5135 17.8948C33.4767 17.8703 33.4336 17.8572 33.3895 17.8572H27.4056C27.3464 17.8572 27.2897 17.8808 27.2479 17.9227L21.1397 24.0301C21.1085 24.0612 21.0688 24.0825 21.0255 24.0911C20.9822 24.0997 20.9374 24.0952 20.8966 24.0784C20.8558 24.0615 20.821 24.0329 20.7965 23.9962C20.7719 23.9596 20.7588 23.9164 20.7588 23.8723V14.509C20.7588 14.4498 20.7353 14.393 20.6934 14.3511C20.6515 14.3093 20.5948 14.2858 20.5356 14.2858H16.2945C16.2353 14.2858 16.1785 14.3093 16.1367 14.3511C16.0948 14.393 16.0713 14.4498 16.0713 14.509V35.4817C16.0713 35.5409 16.0948 35.5977 16.1367 35.6395C16.1785 35.6814 16.2353 35.7049 16.2945 35.7049H20.5356C20.5948 35.7049 20.6515 35.6814 20.6934 35.6395C20.7353 35.5977 20.7588 35.5409 20.7588 35.4817V31.1184C20.7588 31.0592 20.7822 31.0025 20.824 30.9606L23.4691 28.3155C23.4928 28.2918 23.5217 28.2737 23.5534 28.2626C23.5851 28.2515 23.6189 28.2478 23.6523 28.2516C23.6857 28.2554 23.7177 28.2667 23.7461 28.2846C23.7745 28.3026 23.7985 28.3267 23.8163 28.3552L28.3493 35.6094C28.3693 35.6415 28.3972 35.668 28.4303 35.6863C28.4634 35.7047 28.5007 35.7143 28.5385 35.7143H33.5291Z" fill="#2B8FFF"/>
                                        <path d="M24.9999 0C11.1929 0 0 11.193 0 25V49.7768C0 49.836 0.0235171 49.8928 0.0653778 49.9346C0.107238 49.9765 0.164014 50 0.223214 50H24.9999C38.8069 50 49.9999 38.807 49.9999 25C49.9999 11.2039 38.796 0 24.9999 0ZM24.9999 45.3125H4.9107C4.8515 45.3125 4.79473 45.289 4.75287 45.2471C4.71101 45.2053 4.68749 45.1485 4.68749 45.0893V25.0876C4.68749 13.8926 13.8469 4.66518 25.0416 4.6875C36.2407 4.71007 45.3124 13.7956 45.3124 25C45.3124 36.2183 36.2182 45.3125 24.9999 45.3125Z" fill="#2B8FFF"/>
                                    </g>
                                </g>
                                <defs>
                                    <clipPath id="clip0">
                                        <rect width="141.518" height="50" fill="white"/>
                                    </clipPath>
                                    <clipPath id="clip1">
                                        <rect width="49.9999" height="50" fill="white"/>
                                    </clipPath>
                                </defs>
                            </svg>
                        </th>
                        <th> 
                            <p class="compare-others-title">
                                In-person doctor
                            </p>
                        </th>
                        <th>
                            <p class="compare-others-title">
                                Urgent care
                            </p>
                        </th>
                        <th>
                            <p class="compare-others-title">
                                ER
                            </p>
                        </th>
                    </tr>
                    <?php foreach ($compare_other_rows as $key => $value) { ?>
                        <tr>
                            <td class="compare-others-row-title compare-others-khealth-first-column">
                                <p><?= $value["title"]; ?></p>
                            </td>
                            <td class="compare-others-row-itens compare-others-row-itens-khealth">
                                <?php if(strcmp ( $value["khealth_column"] , "text" ) == 0) { ?>
                                    <p><?= $value["khealth_text"]; ?></p>
                                    <p class="compare-others-row-subtitle"><?= $value["khealth_subtext"]; ?></p>
                                <?php } else {
                                    switch ($value["khealth_column"]) {
                                        case 'check':
                                            echo '<svg class="compare-others-check-svg" width="30" height="30" viewBox="0 0 30 30" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <circle cx="15" cy="15" r="15" fill="#6FCF97"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M24.2735 9.40342C24.8791 9.96867 24.9118 10.9179 24.3466 11.5235L13.8466 22.7735C13.569 23.0709 13.1826 23.2428 12.7759 23.2498C12.3691 23.2568 11.977 23.0983 11.6893 22.8107L6.43934 17.5607C5.85355 16.9749 5.85355 16.0251 6.43934 15.4393C7.02513 14.8536 7.97487 14.8536 8.56066 15.4393L12.7128 19.5915L22.1534 9.47653C22.7187 8.8709 23.6679 8.83817 24.2735 9.40342Z" fill="white"/>
                                            </svg>';
                                            break;
                                        case 'x':
                                            echo '<svg class="compare-others-check-svg" width="30" height="30" viewBox="0 0 30 30" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <circle cx="15" cy="15" r="15" fill="#4D7088"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M21.1231 7.90342C21.7287 8.46867 21.7614 9.41786 21.1962 10.0235L10.6962 21.2735C10.1309 21.8791 9.18176 21.9118 8.57614 21.3466C7.97051 20.7813 7.93778 19.8322 8.50303 19.2265L19.003 7.97653C19.5683 7.3709 20.5175 7.33817 21.1231 7.90342Z" fill="white"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M8.57613 7.90342C7.9705 8.46867 7.93777 9.41786 8.50302 10.0235L19.003 21.2735C19.5683 21.8791 20.5175 21.9118 21.1231 21.3466C21.7287 20.7813 21.7614 19.8322 21.1962 19.2265L10.6962 7.97653C10.1309 7.3709 9.18175 7.33817 8.57613 7.90342Z" fill="white"/>
                                            </svg>';
                                            break;
                                        default:
                                            echo '<svg class="compare-others-check-svg" width="30" height="30" viewBox="0 0 30 30" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <circle cx="15" cy="15" r="15" fill="#4D7088"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M21.1231 7.90342C21.7287 8.46867 21.7614 9.41786 21.1962 10.0235L10.6962 21.2735C10.1309 21.8791 9.18176 21.9118 8.57614 21.3466C7.97051 20.7813 7.93778 19.8322 8.50303 19.2265L19.003 7.97653C19.5683 7.3709 20.5175 7.33817 21.1231 7.90342Z" fill="white"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M8.57613 7.90342C7.9705 8.46867 7.93777 9.41786 8.50302 10.0235L19.003 21.2735C19.5683 21.8791 20.5175 21.9118 21.1231 21.3466C21.7287 20.7813 21.7614 19.8322 21.1962 19.2265L10.6962 7.97653C10.1309 7.3709 9.18175 7.33817 8.57613 7.90342Z" fill="white"/>
                                            </svg>';
                                            break;
                                    }
                                } ?>
                            </td>
                            <td class="compare-others-row-itens">
                                <?php if(strcmp ( $value["in-person_doctor_column"] , "text" ) == 0) { ?>
                                    <p><?= $value["in-person_text"]; ?></p>
                                    <p class="compare-others-row-subtitle"><?= $value["in-person_subtext"]; ?></p>
                                <?php } else {
                                    switch ($value["in-person_doctor_column"]) {
                                        case 'check':
                                            echo '<svg class="compare-others-check-svg" width="30" height="30" viewBox="0 0 30 30" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <circle cx="15" cy="15" r="15" fill="#6FCF97"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M24.2735 9.40342C24.8791 9.96867 24.9118 10.9179 24.3466 11.5235L13.8466 22.7735C13.569 23.0709 13.1826 23.2428 12.7759 23.2498C12.3691 23.2568 11.977 23.0983 11.6893 22.8107L6.43934 17.5607C5.85355 16.9749 5.85355 16.0251 6.43934 15.4393C7.02513 14.8536 7.97487 14.8536 8.56066 15.4393L12.7128 19.5915L22.1534 9.47653C22.7187 8.8709 23.6679 8.83817 24.2735 9.40342Z" fill="white"/>
                                            </svg>';
                                            break;
                                        case 'x':
                                            echo '<svg class="compare-others-check-svg" width="30" height="30" viewBox="0 0 30 30" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <circle cx="15" cy="15" r="15" fill="#4D7088"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M21.1231 7.90342C21.7287 8.46867 21.7614 9.41786 21.1962 10.0235L10.6962 21.2735C10.1309 21.8791 9.18176 21.9118 8.57614 21.3466C7.97051 20.7813 7.93778 19.8322 8.50303 19.2265L19.003 7.97653C19.5683 7.3709 20.5175 7.33817 21.1231 7.90342Z" fill="white"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M8.57613 7.90342C7.9705 8.46867 7.93777 9.41786 8.50302 10.0235L19.003 21.2735C19.5683 21.8791 20.5175 21.9118 21.1231 21.3466C21.7287 20.7813 21.7614 19.8322 21.1962 19.2265L10.6962 7.97653C10.1309 7.3709 9.18175 7.33817 8.57613 7.90342Z" fill="white"/>
                                            </svg>';
                                            break;
                                        default:
                                            echo '<svg class="compare-others-check-svg" width="30" height="30" viewBox="0 0 30 30" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <circle cx="15" cy="15" r="15" fill="#4D7088"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M21.1231 7.90342C21.7287 8.46867 21.7614 9.41786 21.1962 10.0235L10.6962 21.2735C10.1309 21.8791 9.18176 21.9118 8.57614 21.3466C7.97051 20.7813 7.93778 19.8322 8.50303 19.2265L19.003 7.97653C19.5683 7.3709 20.5175 7.33817 21.1231 7.90342Z" fill="white"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M8.57613 7.90342C7.9705 8.46867 7.93777 9.41786 8.50302 10.0235L19.003 21.2735C19.5683 21.8791 20.5175 21.9118 21.1231 21.3466C21.7287 20.7813 21.7614 19.8322 21.1962 19.2265L10.6962 7.97653C10.1309 7.3709 9.18175 7.33817 8.57613 7.90342Z" fill="white"/>
                                            </svg>';
                                            break;
                                    }
                                } ?>
                            </td>
                            <td class="compare-others-row-itens">
                                <?php if(strcmp ( $value["urgent_care_column"] , "text" ) == 0) { ?>
                                    <p><?= $value["urgent_care_text"]; ?></p>
                                    <p class="compare-others-row-subtitle"><?= $value["urgent_care_subtext"]; ?></p>
                                <?php } else {
                                    switch ($value["urgent_care_column"]) {
                                        case 'check':
                                            echo '<svg class="compare-others-check-svg" width="30" height="30" viewBox="0 0 30 30" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <circle cx="15" cy="15" r="15" fill="#6FCF97"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M24.2735 9.40342C24.8791 9.96867 24.9118 10.9179 24.3466 11.5235L13.8466 22.7735C13.569 23.0709 13.1826 23.2428 12.7759 23.2498C12.3691 23.2568 11.977 23.0983 11.6893 22.8107L6.43934 17.5607C5.85355 16.9749 5.85355 16.0251 6.43934 15.4393C7.02513 14.8536 7.97487 14.8536 8.56066 15.4393L12.7128 19.5915L22.1534 9.47653C22.7187 8.8709 23.6679 8.83817 24.2735 9.40342Z" fill="white"/>
                                            </svg>';
                                            break;
                                        case 'x':
                                            echo '<svg class="compare-others-check-svg" width="30" height="30" viewBox="0 0 30 30" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <circle cx="15" cy="15" r="15" fill="#4D7088"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M21.1231 7.90342C21.7287 8.46867 21.7614 9.41786 21.1962 10.0235L10.6962 21.2735C10.1309 21.8791 9.18176 21.9118 8.57614 21.3466C7.97051 20.7813 7.93778 19.8322 8.50303 19.2265L19.003 7.97653C19.5683 7.3709 20.5175 7.33817 21.1231 7.90342Z" fill="white"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M8.57613 7.90342C7.9705 8.46867 7.93777 9.41786 8.50302 10.0235L19.003 21.2735C19.5683 21.8791 20.5175 21.9118 21.1231 21.3466C21.7287 20.7813 21.7614 19.8322 21.1962 19.2265L10.6962 7.97653C10.1309 7.3709 9.18175 7.33817 8.57613 7.90342Z" fill="white"/>
                                            </svg>';
                                            break;
                                        default:
                                            echo '<svg class="compare-others-check-svg" width="30" height="30" viewBox="0 0 30 30" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <circle cx="15" cy="15" r="15" fill="#4D7088"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M21.1231 7.90342C21.7287 8.46867 21.7614 9.41786 21.1962 10.0235L10.6962 21.2735C10.1309 21.8791 9.18176 21.9118 8.57614 21.3466C7.97051 20.7813 7.93778 19.8322 8.50303 19.2265L19.003 7.97653C19.5683 7.3709 20.5175 7.33817 21.1231 7.90342Z" fill="white"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M8.57613 7.90342C7.9705 8.46867 7.93777 9.41786 8.50302 10.0235L19.003 21.2735C19.5683 21.8791 20.5175 21.9118 21.1231 21.3466C21.7287 20.7813 21.7614 19.8322 21.1962 19.2265L10.6962 7.97653C10.1309 7.3709 9.18175 7.33817 8.57613 7.90342Z" fill="white"/>
                                            </svg>';
                                            break;
                                    }
                                } ?>
                            </td>
                            <td class="compare-others-row-itens">
                                <?php if(strcmp ( $value["er_column"] , "text" ) == 0) { ?>
                                    <p><?= $value["er_text"]; ?></p>
                                    <p class="compare-others-row-subtitle"><?= $value["er_subtext"]; ?></p>
                                <?php } else {
                                    switch ($value["er_column"]) {
                                        case 'check':
                                            echo '<svg class="compare-others-check-svg" width="30" height="30" viewBox="0 0 30 30" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <circle cx="15" cy="15" r="15" fill="#6FCF97"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M24.2735 9.40342C24.8791 9.96867 24.9118 10.9179 24.3466 11.5235L13.8466 22.7735C13.569 23.0709 13.1826 23.2428 12.7759 23.2498C12.3691 23.2568 11.977 23.0983 11.6893 22.8107L6.43934 17.5607C5.85355 16.9749 5.85355 16.0251 6.43934 15.4393C7.02513 14.8536 7.97487 14.8536 8.56066 15.4393L12.7128 19.5915L22.1534 9.47653C22.7187 8.8709 23.6679 8.83817 24.2735 9.40342Z" fill="white"/>
                                            </svg>';
                                            break;
                                        case 'x':
                                            echo '<svg class="compare-others-check-svg" width="30" height="30" viewBox="0 0 30 30" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <circle cx="15" cy="15" r="15" fill="#4D7088"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M21.1231 7.90342C21.7287 8.46867 21.7614 9.41786 21.1962 10.0235L10.6962 21.2735C10.1309 21.8791 9.18176 21.9118 8.57614 21.3466C7.97051 20.7813 7.93778 19.8322 8.50303 19.2265L19.003 7.97653C19.5683 7.3709 20.5175 7.33817 21.1231 7.90342Z" fill="white"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M8.57613 7.90342C7.9705 8.46867 7.93777 9.41786 8.50302 10.0235L19.003 21.2735C19.5683 21.8791 20.5175 21.9118 21.1231 21.3466C21.7287 20.7813 21.7614 19.8322 21.1962 19.2265L10.6962 7.97653C10.1309 7.3709 9.18175 7.33817 8.57613 7.90342Z" fill="white"/>
                                            </svg>';
                                            break;
                                        default:
                                            echo '<svg class="compare-others-check-svg" width="30" height="30" viewBox="0 0 30 30" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <circle cx="15" cy="15" r="15" fill="#4D7088"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M21.1231 7.90342C21.7287 8.46867 21.7614 9.41786 21.1962 10.0235L10.6962 21.2735C10.1309 21.8791 9.18176 21.9118 8.57614 21.3466C7.97051 20.7813 7.93778 19.8322 8.50303 19.2265L19.003 7.97653C19.5683 7.3709 20.5175 7.33817 21.1231 7.90342Z" fill="white"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M8.57613 7.90342C7.9705 8.46867 7.93777 9.41786 8.50302 10.0235L19.003 21.2735C19.5683 21.8791 20.5175 21.9118 21.1231 21.3466C21.7287 20.7813 21.7614 19.8322 21.1962 19.2265L10.6962 7.97653C10.1309 7.3709 9.18175 7.33817 8.57613 7.90342Z" fill="white"/>
                                            </svg>';
                                            break;
                                    }
                                } ?>
                            </td>
                        </tr>
                    <?php } ?>
                </tbody>
            </table>
        <?php } ?>
        <?php if($compare_other_rows_mobile) { ?>
            <table class="compare-others-table hide-desktop">
                <tbody>
                    <tr>
                        <th class="compare-others-khealth-first-column"></th>
                        <th class="compare-others-khealth">
                            <svg width="142" height="50" viewBox="0 0 142 50" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <g clip-path="url(#clip0)">
                                    <path d="M60.5898 14.1121C60.5898 14.0529 60.6134 13.9962 60.6552 13.9543C60.6971 13.9124 60.7539 13.8889 60.8131 13.8889H64.5941C64.6533 13.8889 64.71 13.9124 64.7519 13.9543C64.7938 13.9962 64.8173 14.0529 64.8173 14.1121V21.4688L65.1561 21.0022C66.1977 19.6906 67.71 19.0347 69.6928 19.0345C71.3819 19.0345 72.7052 19.5301 73.6625 20.5213C74.6199 21.5126 75.0986 22.8876 75.0988 24.6463V35.0932C75.0988 35.1524 75.0753 35.2092 75.0334 35.2511C74.9915 35.2929 74.9348 35.3164 74.8756 35.3164H71.0946C71.0354 35.3164 70.9786 35.2929 70.9367 35.2511C70.8949 35.2092 70.8713 35.1524 70.8713 35.0932V25.4045C70.8713 24.4229 70.6577 23.6964 70.2305 23.2252C69.8032 22.754 69.1478 22.5184 68.2642 22.5184C67.1544 22.5184 66.3025 22.849 65.7084 23.5104C65.1143 24.1718 64.8173 25.1241 64.8173 26.3673V35.094C64.8173 35.1532 64.7938 35.2099 64.7519 35.2518C64.71 35.2937 64.6533 35.3172 64.5941 35.3172H60.8131C60.7539 35.3172 60.6971 35.2937 60.6552 35.2518C60.6134 35.2099 60.5898 35.1532 60.5898 35.094V14.1121Z" fill="#2B8FFF"/>
                                    <path d="M84.7391 35.7245C82.3145 35.7245 80.4447 34.9811 79.1297 33.4943C77.8147 32.0076 77.1572 29.8891 77.1572 27.1389C77.1572 24.6027 77.8269 22.618 79.1662 21.1846C80.5054 19.7512 82.363 19.0345 84.7388 19.0345C87.1734 19.0345 89.0481 19.7658 90.3631 21.2282C91.6781 22.6907 92.3356 24.7727 92.3356 27.4743C92.3356 27.4743 92.3306 28.101 92.2611 28.4217H81.3956C81.4933 29.6755 81.7719 30.6133 82.2314 31.2352C82.8179 32.0123 83.7955 32.4008 85.1644 32.4008C85.7998 32.4008 86.3889 32.2211 86.9315 31.8616C87.4162 31.5404 87.7273 31.1611 87.8648 30.7238C87.8789 30.6779 87.9072 30.6377 87.9457 30.609C87.9842 30.5803 88.0309 30.5646 88.0789 30.5643H91.9047C91.9389 30.5643 91.9726 30.5721 92.0032 30.5871C92.0339 30.6022 92.0607 30.624 92.0815 30.6511C92.1024 30.6781 92.1168 30.7095 92.1236 30.743C92.1304 30.7764 92.1294 30.811 92.1208 30.844C91.7277 32.3239 90.9122 33.4937 89.6741 34.3535C88.3585 35.2676 86.7134 35.7246 84.7391 35.7245ZM87.9509 25.7543C87.8532 24.8019 87.5989 24.0585 87.1882 23.5241C86.6505 22.8148 85.8146 22.4601 84.6805 22.4601C83.5952 22.4601 82.7691 22.8731 82.2021 23.699C81.8503 24.2238 81.5961 24.9089 81.4395 25.7543H87.9509Z" fill="#2B8FFF"/>
                                    <path d="M98.7318 35.7245C97.2642 35.7245 96.0835 35.3043 95.1897 34.4638C94.2958 33.6234 93.8488 32.518 93.8486 31.1476C93.8486 29.6997 94.2519 28.5409 95.0585 27.6712C95.865 26.8015 97.0408 26.2548 98.586 26.0313L101.341 25.6523C102.061 25.5551 102.658 25.3898 103.134 25.1563C103.338 25.0593 103.496 24.8844 103.608 24.6318C103.718 24.3901 103.761 24.1232 103.732 23.8592C103.674 23.4128 103.445 23.0629 103.047 22.8096C102.571 22.5083 101.886 22.3577 100.991 22.3577C100.195 22.3577 99.573 22.5521 99.1259 22.9408C98.7215 23.2925 98.488 23.7754 98.4255 24.3894C98.4194 24.444 98.3934 24.4944 98.3525 24.531C98.3116 24.5676 98.2587 24.5878 98.2038 24.5879H94.6398C94.609 24.588 94.5784 24.5817 94.5501 24.5693C94.5218 24.557 94.4964 24.539 94.4754 24.5164C94.4544 24.4938 94.4384 24.467 94.4282 24.4379C94.4181 24.4087 94.4142 24.3778 94.4166 24.347C94.5459 22.6109 95.1727 21.3016 96.2971 20.419C97.4728 19.4959 99.1977 19.0343 101.472 19.0343C103.444 19.0343 105.002 19.4501 106.143 20.2818C107.285 21.1135 107.856 22.2492 107.857 23.6888V32.5593C107.857 33.2703 107.915 33.7689 108.031 34.0551C108.135 34.3096 108.33 34.5162 108.617 34.6751C108.652 34.6945 108.681 34.7227 108.701 34.7569C108.721 34.7911 108.731 34.83 108.731 34.8696V35.0928C108.731 35.152 108.708 35.2088 108.666 35.2506C108.624 35.2925 108.567 35.316 108.508 35.316H104.39C104.339 35.316 104.29 35.2988 104.251 35.2672C104.211 35.2357 104.184 35.1917 104.172 35.1424C104.087 34.7704 103.893 33.8946 103.848 33.4204L103.834 33.3914C102.522 34.947 100.821 35.7247 98.7318 35.7245ZM103.761 29.4566V27.6347C103.275 27.9067 102.633 28.1254 101.836 28.2907L100.291 28.5821C99.5627 28.7181 99.0088 28.9683 98.6296 29.3329C98.2505 29.6975 98.061 30.1566 98.0612 30.7104C98.0612 31.3421 98.2312 31.8382 98.5714 32.1985C98.9115 32.5587 99.3877 32.7385 99.9999 32.7376C101.341 32.7376 102.41 32.2664 103.207 31.3239C103.362 31.1394 103.493 30.8674 103.6 30.5077C103.704 30.167 103.758 29.8129 103.761 29.4566Z" fill="#2B8FFF"/>
                                    <path d="M110.144 14.1121C110.144 14.0529 110.167 13.9962 110.209 13.9543C110.251 13.9124 110.308 13.8889 110.367 13.8889H114.104C114.163 13.8889 114.22 13.9124 114.262 13.9543C114.304 13.9962 114.327 14.0529 114.327 14.1121V35.0942C114.327 35.1534 114.304 35.2102 114.262 35.2521C114.22 35.2939 114.163 35.3174 114.104 35.3174H110.367C110.308 35.3174 110.251 35.2939 110.209 35.2521C110.167 35.2102 110.144 35.1534 110.144 35.0942V14.1121Z" fill="#2B8FFF"/>
                                    <path d="M125.031 35.1966C125.031 35.2532 125.01 35.3076 124.971 35.349C124.933 35.3905 124.88 35.4158 124.824 35.4199C124.164 35.4675 123.373 35.4913 122.451 35.4913C120.974 35.4913 119.912 35.2267 119.266 34.6976C118.62 34.1685 118.297 33.3012 118.297 32.0957V22.1478H116.319C116.26 22.1478 116.203 22.1243 116.161 22.0824C116.119 22.0406 116.096 21.9838 116.096 21.9246V19.4412C116.096 19.382 116.119 19.3253 116.161 19.2834C116.203 19.2415 116.26 19.218 116.319 19.218H118.297V15.4095C118.297 15.3503 118.32 15.2935 118.362 15.2517C118.404 15.2098 118.461 15.1863 118.52 15.1863H122.257C122.316 15.1863 122.373 15.2098 122.415 15.2517C122.457 15.2935 122.48 15.3503 122.48 15.4095V19.218H124.808C124.867 19.218 124.924 19.2415 124.966 19.2834C125.007 19.3253 125.031 19.382 125.031 19.4412V21.9246C125.031 21.9838 125.007 22.0406 124.966 22.0824C124.924 22.1243 124.867 22.1478 124.808 22.1478H122.48V31.3953C122.48 31.7645 122.59 32.0075 122.808 32.1242C123.027 32.241 123.481 32.2992 124.171 32.2991H124.808C124.867 32.2991 124.924 32.3226 124.966 32.3645C125.007 32.4063 125.031 32.4631 125.031 32.5223V35.1966Z" fill="#2B8FFF"/>
                                    <path d="M127.009 14.1121C127.009 14.0529 127.032 13.9962 127.074 13.9543C127.116 13.9124 127.173 13.8889 127.232 13.8889H131.013C131.072 13.8889 131.129 13.9124 131.171 13.9543C131.213 13.9962 131.236 14.0529 131.236 14.1121V21.4688L131.575 21.0022C132.617 19.6906 134.129 19.0347 136.112 19.0345C137.801 19.0345 139.124 19.5301 140.081 20.5213C141.039 21.5126 141.518 22.8876 141.518 24.6463V35.0932C141.518 35.1524 141.494 35.2092 141.452 35.2511C141.41 35.2929 141.354 35.3164 141.295 35.3164H137.513C137.454 35.3164 137.398 35.2929 137.356 35.2511C137.314 35.2092 137.29 35.1524 137.29 35.0932V25.4045C137.29 24.4229 137.077 23.6964 136.649 23.2252C136.222 22.754 135.567 22.5184 134.683 22.5184C133.573 22.5184 132.722 22.849 132.129 23.5104C131.535 24.1718 131.238 25.1241 131.236 26.3673V35.094C131.236 35.1532 131.213 35.2099 131.171 35.2518C131.129 35.2937 131.072 35.3172 131.013 35.3172H127.232C127.173 35.3172 127.116 35.2937 127.074 35.2518C127.032 35.2099 127.009 35.1532 127.009 35.094V14.1121Z" fill="#2B8FFF"/>
                                    <g clip-path="url(#clip1)">
                                        <path d="M33.5291 35.7143C33.5689 35.7144 33.6081 35.7037 33.6424 35.6835C33.6768 35.6633 33.7051 35.6343 33.7245 35.5994C33.7438 35.5646 33.7535 35.5252 33.7524 35.4853C33.7514 35.4455 33.7397 35.4066 33.7186 35.3728L27.0633 24.7223L33.5474 18.2381C33.5786 18.2069 33.5999 18.1671 33.6085 18.1238C33.617 18.0805 33.6126 18.0357 33.5957 17.9949C33.5788 17.9541 33.5502 17.9193 33.5135 17.8948C33.4767 17.8703 33.4336 17.8572 33.3895 17.8572H27.4056C27.3464 17.8572 27.2897 17.8808 27.2479 17.9227L21.1397 24.0301C21.1085 24.0612 21.0688 24.0825 21.0255 24.0911C20.9822 24.0997 20.9374 24.0952 20.8966 24.0784C20.8558 24.0615 20.821 24.0329 20.7965 23.9962C20.7719 23.9596 20.7588 23.9164 20.7588 23.8723V14.509C20.7588 14.4498 20.7353 14.393 20.6934 14.3511C20.6515 14.3093 20.5948 14.2858 20.5356 14.2858H16.2945C16.2353 14.2858 16.1785 14.3093 16.1367 14.3511C16.0948 14.393 16.0713 14.4498 16.0713 14.509V35.4817C16.0713 35.5409 16.0948 35.5977 16.1367 35.6395C16.1785 35.6814 16.2353 35.7049 16.2945 35.7049H20.5356C20.5948 35.7049 20.6515 35.6814 20.6934 35.6395C20.7353 35.5977 20.7588 35.5409 20.7588 35.4817V31.1184C20.7588 31.0592 20.7822 31.0025 20.824 30.9606L23.4691 28.3155C23.4928 28.2918 23.5217 28.2737 23.5534 28.2626C23.5851 28.2515 23.6189 28.2478 23.6523 28.2516C23.6857 28.2554 23.7177 28.2667 23.7461 28.2846C23.7745 28.3026 23.7985 28.3267 23.8163 28.3552L28.3493 35.6094C28.3693 35.6415 28.3972 35.668 28.4303 35.6863C28.4634 35.7047 28.5007 35.7143 28.5385 35.7143H33.5291Z" fill="#2B8FFF"/>
                                        <path d="M24.9999 0C11.1929 0 0 11.193 0 25V49.7768C0 49.836 0.0235171 49.8928 0.0653778 49.9346C0.107238 49.9765 0.164014 50 0.223214 50H24.9999C38.8069 50 49.9999 38.807 49.9999 25C49.9999 11.2039 38.796 0 24.9999 0ZM24.9999 45.3125H4.9107C4.8515 45.3125 4.79473 45.289 4.75287 45.2471C4.71101 45.2053 4.68749 45.1485 4.68749 45.0893V25.0876C4.68749 13.8926 13.8469 4.66518 25.0416 4.6875C36.2407 4.71007 45.3124 13.7956 45.3124 25C45.3124 36.2183 36.2182 45.3125 24.9999 45.3125Z" fill="#2B8FFF"/>
                                    </g>
                                </g>
                                <defs>
                                    <clipPath id="clip0">
                                        <rect width="141.518" height="50" fill="white"/>
                                    </clipPath>
                                    <clipPath id="clip1">
                                        <rect width="49.9999" height="50" fill="white"/>
                                    </clipPath>
                                </defs>
                            </svg>
                        </th>
                        <th> 
                            <p class="compare-others-title">
                                In person<br/>care
                            </p>
                        </th>
                    </tr>
                    <?php foreach ($compare_other_rows_mobile as $key => $value) { ?>
                        <tr>
                            <td class="compare-others-row-title compare-others-khealth-first-column">
                                <p><?= $value["title"]; ?></p>
                            </td>
                            <td class="compare-others-row-itens compare-others-khealth">
                                <?php if(strcmp ( $value["khealth_column"] , "text" ) == 0) { ?>
                                    <p><?= $value["khealth_text"]; ?></p>
                                <?php } else {
                                    switch ($value["khealth_column"]) {
                                        case 'check':
                                            echo '<svg class="compare-others-check-svg" width="30" height="30" viewBox="0 0 30 30" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <circle cx="15" cy="15" r="15" fill="#6FCF97"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M24.2735 9.40342C24.8791 9.96867 24.9118 10.9179 24.3466 11.5235L13.8466 22.7735C13.569 23.0709 13.1826 23.2428 12.7759 23.2498C12.3691 23.2568 11.977 23.0983 11.6893 22.8107L6.43934 17.5607C5.85355 16.9749 5.85355 16.0251 6.43934 15.4393C7.02513 14.8536 7.97487 14.8536 8.56066 15.4393L12.7128 19.5915L22.1534 9.47653C22.7187 8.8709 23.6679 8.83817 24.2735 9.40342Z" fill="white"/>
                                            </svg>';
                                            break;
                                        case 'x':
                                            echo '<svg class="compare-others-check-svg" width="30" height="30" viewBox="0 0 30 30" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <circle cx="15" cy="15" r="15" fill="#4D7088"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M21.1231 7.90342C21.7287 8.46867 21.7614 9.41786 21.1962 10.0235L10.6962 21.2735C10.1309 21.8791 9.18176 21.9118 8.57614 21.3466C7.97051 20.7813 7.93778 19.8322 8.50303 19.2265L19.003 7.97653C19.5683 7.3709 20.5175 7.33817 21.1231 7.90342Z" fill="white"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M8.57613 7.90342C7.9705 8.46867 7.93777 9.41786 8.50302 10.0235L19.003 21.2735C19.5683 21.8791 20.5175 21.9118 21.1231 21.3466C21.7287 20.7813 21.7614 19.8322 21.1962 19.2265L10.6962 7.97653C10.1309 7.3709 9.18175 7.33817 8.57613 7.90342Z" fill="white"/>
                                            </svg>';
                                            break;
                                        default:
                                            echo '<svg class="compare-others-check-svg" width="30" height="30" viewBox="0 0 30 30" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <circle cx="15" cy="15" r="15" fill="#4D7088"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M21.1231 7.90342C21.7287 8.46867 21.7614 9.41786 21.1962 10.0235L10.6962 21.2735C10.1309 21.8791 9.18176 21.9118 8.57614 21.3466C7.97051 20.7813 7.93778 19.8322 8.50303 19.2265L19.003 7.97653C19.5683 7.3709 20.5175 7.33817 21.1231 7.90342Z" fill="white"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M8.57613 7.90342C7.9705 8.46867 7.93777 9.41786 8.50302 10.0235L19.003 21.2735C19.5683 21.8791 20.5175 21.9118 21.1231 21.3466C21.7287 20.7813 21.7614 19.8322 21.1962 19.2265L10.6962 7.97653C10.1309 7.3709 9.18175 7.33817 8.57613 7.90342Z" fill="white"/>
                                            </svg>';
                                            break;
                                    }
                                } ?>
                            </td>
                            <td class="compare-others-row-itens">
                                <?php if(strcmp ( $value["in-person_doctor_column"] , "text" ) == 0) { ?>
                                    <p><?= $value["in-person_text"]; ?></p>
                                <?php } else {
                                    switch ($value["in-person_doctor_column"]) {
                                        case 'check':
                                            echo '<svg class="compare-others-check-svg" width="30" height="30" viewBox="0 0 30 30" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <circle cx="15" cy="15" r="15" fill="#6FCF97"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M24.2735 9.40342C24.8791 9.96867 24.9118 10.9179 24.3466 11.5235L13.8466 22.7735C13.569 23.0709 13.1826 23.2428 12.7759 23.2498C12.3691 23.2568 11.977 23.0983 11.6893 22.8107L6.43934 17.5607C5.85355 16.9749 5.85355 16.0251 6.43934 15.4393C7.02513 14.8536 7.97487 14.8536 8.56066 15.4393L12.7128 19.5915L22.1534 9.47653C22.7187 8.8709 23.6679 8.83817 24.2735 9.40342Z" fill="white"/>
                                            </svg>';
                                            break;
                                        case 'x':
                                            echo '<svg class="compare-others-check-svg" width="30" height="30" viewBox="0 0 30 30" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <circle cx="15" cy="15" r="15" fill="#4D7088"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M21.1231 7.90342C21.7287 8.46867 21.7614 9.41786 21.1962 10.0235L10.6962 21.2735C10.1309 21.8791 9.18176 21.9118 8.57614 21.3466C7.97051 20.7813 7.93778 19.8322 8.50303 19.2265L19.003 7.97653C19.5683 7.3709 20.5175 7.33817 21.1231 7.90342Z" fill="white"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M8.57613 7.90342C7.9705 8.46867 7.93777 9.41786 8.50302 10.0235L19.003 21.2735C19.5683 21.8791 20.5175 21.9118 21.1231 21.3466C21.7287 20.7813 21.7614 19.8322 21.1962 19.2265L10.6962 7.97653C10.1309 7.3709 9.18175 7.33817 8.57613 7.90342Z" fill="white"/>
                                            </svg>';
                                            break;
                                        default:
                                            echo '<svg class="compare-others-check-svg" width="30" height="30" viewBox="0 0 30 30" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <circle cx="15" cy="15" r="15" fill="#4D7088"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M21.1231 7.90342C21.7287 8.46867 21.7614 9.41786 21.1962 10.0235L10.6962 21.2735C10.1309 21.8791 9.18176 21.9118 8.57614 21.3466C7.97051 20.7813 7.93778 19.8322 8.50303 19.2265L19.003 7.97653C19.5683 7.3709 20.5175 7.33817 21.1231 7.90342Z" fill="white"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M8.57613 7.90342C7.9705 8.46867 7.93777 9.41786 8.50302 10.0235L19.003 21.2735C19.5683 21.8791 20.5175 21.9118 21.1231 21.3466C21.7287 20.7813 21.7614 19.8322 21.1962 19.2265L10.6962 7.97653C10.1309 7.3709 9.18175 7.33817 8.57613 7.90342Z" fill="white"/>
                                            </svg>';
                                            break;
                                    }
                                } ?>
                            </td>
                        </tr>
                    <?php } ?>
                </tbody>
            </table>
            <p class="compare_other_average_text"><?= get_field("compare_other_average_text"); ?></p>
        <?php } ?>
    </div>
</div>